@charset "gb2312";
/* CSS Document */
body{font-family:"宋体";font-size:12px;line-height:24px;color:#333;margin:0;padding:0;background:#000 url(bg.jpg) top center no-repeat;}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;}
div{text-align:left;}
img{border:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
a:link{color:#999;text-decoration:none;}
a:visited{color:#999;text-decoration:none;}
a:hover{color:#999;text-decoration:underline;}
*html{overflow-x:hidden;}
/*公共样式*/
.titler a:link,.titler a:visited{color:#333;text-decoration:none;}
.titler a:hover{color:#666;text-decoration:none;}
.pinglun a:link,.pinglun a:visited{color:#999;text-decoration:none;font-weight:bold;}
.pinglun a:hover{color:#999;text-decoration:underline;font-weight:bold;}
.cp a:link,.cp a:visited{color:#360;text-decoration:none;}
.cp a:hover{color:#030;text-decoration:none;}
.sub a:link,.sub a:visited{color:#993300;text-decoration:none;}
.sub a:hover{color:#333;text-decoration:none;}
.green{color:#ed9a10;}
.huicu a:link,.huicu a:visited{font-weight:bold;color:#ed9a10;text-decoration:none;}
.huicu a:hover{font-weight:bold;color:#ed9a10;text-decoration:none;}
.hui{color:#999;}
.green14{font-size:14px;color:#ed9a10;font-weight:bold;}
a.green:link,a.green:visited{font-size:14px;color:#ed9a10;font-weight:bold;text-decoration:none;}
a.green:hover{font-size:14px;color:#ed9a10;font-weight:bold;text-decoration:none;}
.green12 a:link,.green12 a:visited{color:#999;text-decoration:none;}
.green12 a{color:#999;}
.green12 a:hover{color:#999;text-decoration:none;}
.juse14{font-family:"Arial";font-weight:bold;font-size:14px;color:#ed9a10;}
.box{width:900px;height:auto;margin:0 auto;clear:both;padding:0px;}
.clear{clear:both;}
/*顶部*/
#topbox{width:100%;height:110px;margin:0 auto;}
#to_p{width:900px;height:110px;margin:0 auto;clear:both;}
#logo{float:left;width:550px;height:75px;margin:25px 0 0 5px;font-family:"黑体";font-size:30px;color:#fff;overflow:hidden;line-height:85px;}
#topr{float:right;max-width:430px;height:41px;margin:45px 15px 3px 0;color:#FFF;}
#topr a:link,#topr a:visited{color:#999;text-decoration:none;}
#topr a:hover{color:#999;text-decoration:none;}
/*商家宝*/
#top{height:27px;background:url(topbg.gif);width:100%;color:#333;}
#top a{color:#333;}
.top{width:900px;height:27px;background:url(topic.gif) -20px -22px no-repeat;margin:0 auto;}
.top .jmnx{width:63px;height:21px;background:url(topic.gif) -77px 2px no-repeat;float:right;text-align:center;line-height:19px;padding:3px 0 0 41px;color:#FFF;font-family:Arial, Helvetica, sans-serif;}
#min_anv{float:right;height:27px;padding-right:10px;width:600px;}
#min_anv dd,#min_anv dl{margin:0; padding:0;}
#min_anv li{float:right;line-height:27px;padding:0 10px;display:inline-block;}
#min_anv li.i{width:2px;height:27px;background:url(topbg.gif) center bottom no-repeat;padding:0;}
#min_anv .sub{position:relative;width:45px;background:url(topic.gif) 50px 10px no-repeat;}
#min_anv li.sub dl{position:absolute;width:45px;background:#FFF url(topic.gif) 46px -7px no-repeat;border:1px solid #ccc;padding:2px 6px 0;line-height:23px;left:3px;top:0;border-top:0px;display:none;z-index:999px;}
/*底部*/
#bottombox{width:100%;height:111px;overflow:hidden;background:url(bg1.jpg) top center; clear:both;}
.bottom{width:860px;height:100px;margin:0 auto;clear:both;padding:10px 20px 0 20px;line-height:30px; border-top:dotted 1px #666;}
.bottoml{float:left;width:860px;color:#999; line-height:24px; text-align:center}
.bottoml p a:link,.bottoml p a:visited{color:#999;text-decoration:none;}
.bottoml p a:hover{color:#999;text-decoration:underline;}
.bottomr{float:right;width:450px;height:85px;font-family:"Arial";font-size:30px;color:#666;line-height:80px;text-align:right;overflow:hidden;}
.bottoml i{font-family:Arial, Helvetica, sans-serif; font-style:normal;}
/*导航*/
.memubox{}
.memu{width:900px;height:37px;margin:0 auto;padding:3 0px 0;line-height:37px;}
.memu_c{float:left;width:884px;margin:0 0px;display:inline;height:37px;line-height:37px;}
.memu_c ul li{margin-right:6px;margin-left:6px;font-family:"微软雅黑";width:84px;overflow:hidden;float:left;font-weight:bold;text-align:center; height:37px;line-height:37px;display:inline;font-size:14px;}
.memu_c ul li a{ height:37px;line-height:37px; }
.memu_c ul li a:link,.memu_c ul li a:visited{color:#FFF;text-decoration:none;}
.memu_c ul li a:hover{color:#FFF;text-decoration:none;}
.memucurr{color:#fff;width:auto;overflow:hidden;height:37px;text-align:center}
.nav_l{float:left;width:8px;height:37px;}
.nav_r{float:right;width:8px;height:37px;}
.memu_l{width:8px;height:37px;float:left;display:inline;margin:0;padding:0;background:url(nav_l.gif) no-repeat;}
.memu_r{width:8px;height:37px;float:left;display:inline;margin:0;padding:0;background:url(nav_r.gif) no-repeat;}
.memu_c ul{background:url(nav_c.gif) repeat-x;width:884px;float:left;height:37px;line-height:37px;}
/*left 模块*/
.left{float:left;width:217px;margin:0 1px 0 1px;}
/*right 模块*/
.right{float:right;width:662px; padding-bottom:10px;}
.rightbox{width:662px;}
/* 分页 */
.fenye{height:34px;text-align:center;padding:10px 0;clear:both;margin-right:15px;}
.fenye a{display:inline-block;font-size:12px;margin-left:5px;height:18px;background:#999;border:solid 1px #ccc;text-align:center;line-height:18px;padding:0 5px;font-weight:normal;}
.fenye a:link,.fenye a:visited{text-decoration:none;color:#666;padding:0 5px;}
.fenye a:hover{margin-left:5px;padding:0 5px;height:18px;border:solid 1px #999;text-align:center;line-height:18px;}
.fenye span{display:inline-block;margin-left:5px;;padding:0 5px;height:18px;color:red;border:solid 1px #666;text-align:center;background:#F2F2F2;line-height:19px;font-weight:bold;}
/*网站首页网站首页大图*/
.img{width:900px;height:322px;margin:0 auto 2px auto;clear:both;position:relative;}
.img img{display:block;}
/*小块显示____关于我们*/
.leftbox1,.leftbox2,.leftbox3,.leftbox4,.leftbox5{float:left;width:225px;overflow:hidden;
margin-bottom:10px;background:#FFF; padding-bottom:10px;}
.leftbox4 h3,.leftbox5 h3{font-size:12px;line-height:24px;background:url(left_t.gif) no-repeat;width:225px;height:40px;}
.leftbox1 h3{background:url(left_t.gif) no-repeat;width:225px;height:40px;margin:0 0 0 0px;}
.leftbox2 h3{background:url(sa01.gif) no-repeat;width:225px;height:40px;margin:0 0 0 0px;}
.leftbox3 h3{background:url(left_t.gif) no-repeat;width:225px;height:40px;margin:0 0 0 0px;}
.leftbox1 h3 strong,.leftbox2 h3 strong{float:left;font-size:14px;color:#fff;padding-left:35px;line-height:24px;padding-top:5px;}
.leftbox3 h3 strong{float:left;font-size:14px;color:#e7e7e7;padding-left:35px;line-height:24px;padding-top:5px;}
.leftbox4 h3 strong,.leftbox5 h3 strong{float:left;font-size:14px;color:#fff;padding-left:35px;line-height:24px;padding-top:5px;}
.leftbox4 h3 span,.leftbox5 h3 span{float:right;font-size:12px;text-align:center;height:24px;font-weight:normal;padding-top:2px;line-height:20px;}
.gywmfont{float:left;width:208px;height:138px;overflow:hidden;margin:5px 5px 0 10px;display:inline;color:#999; text-indent:30px; padding-bottom:6px;}
.leftbox1 h3 span a:link,.leftbox1 h3 span a:visited,.leftbox2 h3 span a:link,.leftbox2 h3 span a:visited,.leftbox3 h3 span a:link,.leftbox3 h3 span a:visited,.leftbox4 h3 span a:link,.leftbox4 h3 span a:visited,.leftbox5 h3 span a:link,.leftbox5 h3 span a:visited{color:#FFF;float:right;font-size:12px;padding:5px 10px 0 0;font-weight:normal}
/*小块显示____促销信息*/
.cxxxbox{float:left;width:203px;margin:10px 10px;color:#999;display:inline;}
.cxxxbox ul li{float:left;width:203px;line-height:32px;border-bottom:dashed 1px #ccc;}
/*小块显示____联系我们*/
.lxwmfont{float:left;width:200px;padding:10px 6px;display:inline;color:#666;}
.lxwmfont ul li{line-height:30px;color:#333;}
.lxwmfont ul li a{color:#333;}
.juzhong{vertical-align:middle;}
.lxwm_map{width:160px;height:28px;padding:15px 0;margin:0 auto;clear:both;}
/*小块显示____本站资讯*/
.zxbox{float:left;width:203px;margin:0px 10px;display:inline;color:#999;padding-bottom:6px;}
.zxbox ul li{float:left;width:203px;border-bottom:dashed 1px #ccc;line-height:32px;color:#333!important;}
.zxbox ul li a{color:#333!important;}
/*小块显示____产品分类*/
.cpfl{width:203px;margin:0 10px;}
.cpfl ul{margin:0;width:180px;}
.cpfl ul li{border-bottom:dashed 1px #ccc;line-height:32px;color:#ed9a10;width:200px;}
.cpfl ul li span{color:#333;margin-right:6px;}
.cpfl ul li span a{color:#333;}
.cpfl ul li a{color:#ed9a10;}	
/*网站首页网站首页____产品大全*/
.rightbox1,.rightbox2,.rightbox3,.rightbox4,.rightbox5,.rightbox6,.rightbox7,.rightbox8,.rightbox9,.rightbox10{float:left;display:inline;width:662px;padding-bottom:15px; background:#fff;}
.rightbox1 h3,.rightbox2 h3, .rightbox3 h3,.rightbox4 h3,.rightbox5 h3,.rightbox6 h3,.rightbox7 h3,.rightbox8 h3,.rightbox9 h3,.rightbox10 h3{float:left;display:inline;width:662px;height:32px;background:url(subr_h3.gif);line-height:32px; padding:4px 0;}
.rightbox1 h3 strong,.rightbox2 h3 strong,.rightbox3 h3 strong,.rightbox4 h3 strong,.rightbox5 h3 strong,.rightbox6 h3 strong,.rightbox7 h3 strong,.rightbox8 h3 strong,.rightbox9 h3 strong,.rightbox10 h3 strong{float:left; display:inline;width:190px;height:14px;color:#fff;margin-left:15px;font-size:14px;}
.rightbox1 h3 span,.rightbox2 h3 span,.rightbox3 h3 span,.rightbox4 h3 span,.rightbox5 h3 span,.rightbox6 h3 span,.rightbox7 h3 span,.rightbox8 h3 span,.rightbox9 h3 span{float:right;display:inline;max-width:400px;height:32px;margin-right:40px;color:#ffffcc;font-weight:normal;font-size:12px; overflow:hidden;}
.rightbox1 h3 span a:link,.rightbox1 h3 span a:visited,.rightbox5 h3 span a:link,.rightbox5 h3 span a:visited,.rightbox2 h3 span a:link,.rightbox2 h3 span a:visited,.rightbox7 h3 span a:link,.rightbox7 h3 span a:visited{color:#FFF;font-size:12px;width:400px;text-align:left;font-weight:normal;}
.picbox{float:left;display:inline;width:205px;height:210px;display:inline;}
.cppic{float:left;display:inline;width:170px;*width:170px;_width:150px;height:150px;padding:5px;margin:15px 22px 0 26px;display:inline;}
.cppic img{width:170px;*width:170px;_width:150px;height:150px;margin:5px 3 0 3px; display:inline; border:solid 3px #fff;}
.cptitle{float:left;width:160px;margin-left:26px;margin-right:26px;display:inline;}
.cptitle a{float:left;width:160px;padding-left:12px;*padding-left:12px;_padding-left:0px;
text-align:center;height:24px;line-height:24px;overflow:hidden;color:#999!important; font-size:14px;}
.cptitle a:link,.cptitle a:visited{color:#fff;font-weight:bold;text-decoration:none;}
.cptitle a:hover{color:#fff;font-weight:bold;text-decoration: underline;}
.cptitle span{float:left;display:inline;text-align:left;width:65px;margin-left:10px;padding-left:5px;*padding-left:5px;_padding-left:0px;font-size:14px;font-family:Arial;font-size:12px;color:#999;}
.cptitle strong{float:right;display:inline;text-align:right;width:65px;font-size:14px;padding-left:5px;*padding-left:5px;_padding-left:0px;margin-right:5px;*margin-right:5px;_margin-right:10px;font-weight:normal;text-decoration:line-through;color:#999;}
.cpzsr4{width:600px;margin-left:10px;line-height:22px;height:auto;overflow:hidden;float:left;}
.cpzsr4 p{width:600px;line-height:22px;}
/*二级页____关于我们*/
.aboutus{float:left;width:622px;*width:622px;padding:10px 20px;height:auto;font-size:14px;line-height:30px;color:#333;}
/*二级页____产品大全*/
.cp_fenye{float:left;width:662px;margin-top:20px;}
/*三级页____产品展示*/
.cp_show{float:left;width:622px;margin:20px;display:inline;}
.cp_showl{float:left;width:250px;height:188px;border:solid 5px #999;}
.cp_showl img{width:250px;height:188px;}
.cp_showr{float:right;width:350px;margin-left:12px;}
.cp_showr h1{float:left}
.cp_showr ul li{float:left;width:350px;line-height:30px;}
.cp_showr ul li em{font-size:14px;font-style:normal;text-decoration:line-through;}
.cp_font{float:left;width:622px;font-size:14px;margin:20px 0;}
/*二级页____网友留言*/
.rightbox4{float:left;width:662px; display:inline;}
.wylybox{float:left;display:inline;width:600px;padding:10px 20px 30px;*padding:10px 20px 30px;_padding:10px 20px 30px;border:1px #111 solid;margin:8px;background:#272727;}
.ly_left{float:left;display:inline;width:100px;line-height:30px;}
.ly_left span{margin-right:6px;}
.ly_right{float:right;display:inline;width:500px;*width:500px;_width:440px;line-height:30px;color:#edeceb;}
.ly_right span{color:#ed9a10;}
.ly_right p{color:#999;font-weight:bold;}
.ly_right2{float:left;display:inline;width:480px;*width:480px;_width:440px;margin-right:15px;border:solid 1px #444;background:#333;padding:4px 10px;color:#ed9a10;height:auto;overflow:hidden;line-height:18px;}
.ly_right2 span{font-size:14px;font-weight:bold;}
/*二级页____联系方式*/
.lxfsbox{float:left;width:582px;padding:30px 40px;}
.lxfsbox ul li{font-size:14px;color:#333;line-height:30px;}
.lxfsbox ul li a{color:##edeceb;}
.lx_name{font-weight:bold;}
.mapbox{float:left;width:662px;margin-bottom:60px;}
.map{width:453px;height:398px;margin:0 auto;clear:both;}
/*二级页____精美相册*/
.rightbox5{float:left;width:662px;}
.photobox{float:left;width:220px;}
.photo_pic{float:left;width:150px;height:150px;padding:5px;margin:30px 30px 0 30px;background:#fff;display:inline;}
.photo_pic img{width:150px;height:150px;}
.pic_title{float:left;width:160px;height:28px;font-weight:normal;color:#999;text-align:center;overflow:hidden;display:inline;margin:0 30px;line-height:40px;}
.pic_title a:link,.pic_title a:visited{color:#999;font-weight:bold;text-decoration:none;}
.pic_title a:hover{color:#999;font-weight:bold;text-decoration:none;}
/*三级页____精美相册*/
.photojt{float:left;width:212px;padding:40px 59px 0px 59px;}
.photojt_pic{width:200px;height:200px;padding:5px;border:solid 1px #bbb;margin:1px 0px;text-align:center;display:table-cell;vertical-align:middle;*display:block;*font-size:175px;}
.photojt_pic img{vertical-align:middle;}
.photojt_title{width:212px;height:28px;font-weight:normal;color:#999;text-align:center;overflow:hidden;line-height:40px;}
.photojt_title a:link,.photojt_title a:visited{color:#360;font-weight:bold;text-decoration:none;}
.photojt_title a:hover{color:#390;font-weight:bold;text-decoration:none;}
/*二级页____优惠促销*/
.rightbox6{float:left;width:662px;}
.rightbox6 h3 a{color:#edeceb;}
.sale{float:left;width:612px;padding:10px 25px;margin-bottom:20px;display:inline; }
.sale ul li{float:left;width:600px;line-height:28px;}
.sale ul li a:link,.sale ul li a:visited{color:#ed9a10;}
.sale ul li strong{float:left;width:612px;height:56px;border-bottom:1px #CCCCCC dotted;overflow:hidden;line-height:28px;font-weight:normal;}
.sale_fenye{float:left;width:662px;margin:30px 0;}
/*二级页____本站资讯*/
.rightbox9{float:left;width:662px;}
.rightbox9 h3 span a{color:#999;}
.info{float:left;width:632px;padding:10px 15px;display:inline;}
.info ul li{float:left;width:612px;line-height:35px;color:#999;border-bottom:dotted 1px #ccc;}
.info ul li a{float:left;width:522px;overflow:hidden;height:34px;line-height:35px;}
.info ul li a:link,.info ul li a:visited{font-size:14px;font-weight:normal;color:#333;}
.info ul li a:hover{font-size:14px;font-weight:normal;color:#999;}
.info ul li span{float:right;width:60px;}
.info_fenye{float:left;width:662px;margin:10px 0;}
/*二级页____有奖活动*/
.rightbox7{float:left;width:662px;}
.prize_box{float:left;width:160px;margin:30px 30px 0 30px;display:inline;}
.prize_pic{float:left;width:150px;height:150px;padding:5px;background:#eee;display:inline;position:relative;}
.prize_pic img{width:150px;height:150px;}
.prizefont{float:left;width:160px;text-align:center;}
.prizefont ul li{margin:0 auto;}
.prizefont ul li a:link,.prizefont ul li a:visited{color:#999;font-weight:bold;text-decoration:none;}
.prizefont ul li a:hover{color:#999;font-weight:bold;text-decoration:none;}
.jiang{position:absolute;left:-2px;top:-2px;}
.jiang img{width:79px;height:45px;}
/*二级页____优惠券*/

/*透明flash*/
.flash1{position:absolute;left:0px;top:0;}
/*新加样式*/
.news_h1{text-align:center;border-bottom:1px dotted #999;padding:5px 0;}
.news_h1 h1{font-size:20px;line-height:35px;font-weight:bold;}
.nes_txt{font-size:14px;padding-top:20px;line-height:23px;width:620px;margin:0 auto;overflow:hidden;}
.nes_txt img{margin-bottom:10px;/*float:left;*/display:inline;}
.dy_picx,.dy_bg_inpt{width:490px;text-align:center;padding:10px 0;overflow:hidden;}
.dy_bg_inpt .print{float:left;background:url(print.png) no-repeat;width:72px;height:24px;margin-right:20px;}
.dy_bg_inpt .sms{float:left;background:url(sms.png) no-repeat;width:97px;height:24px;}
/*关注度星级*/
.star{float:left;background:url(star.png) no-repeat 0 0;position:absolute;width:99px;height:20px;margin-top:2px;}
.star .star1{float:left;background:url(star.png) no-repeat 0 -22px;width:16px;height:20px;}
.star .star2{float:left;background:url(star.png) no-repeat 0 -22px;width:29px;height:20px;}
.star .star3{float:left;background:url(star.png) no-repeat 0 -22px;width:44px;height:20px;}
.star .star4{float:left;background:url(star.png) no-repeat 0 -22px;width:58px;height:20px;}
.star .star5{float:left;background:url(star.png) no-repeat 0 -22px;width:99px;height:20px;}
/*产品新详细页*/
.prod_show_box{width:620px;height:310px;margin:0 auto;}
.prods_pic{width:300px;height:290px;float:left;}
.prods_pic #pdtok{width:280px;height:225px;background:#F6F6F6;border:#D7D7D7 1px solid;padding:5px;cursor:url(eqtitle.cur);margin-left:4px;position:relative;}
.prods_pic #pdtok img{width:280px;height:225px;}
#mycarousel{width:300px;height:55px;padding-top:6px;}
#mycarousel li{float:left;width:75px;text-align:center;}
#mycarousel img{height:53px;width:65px;border:1px solid #ccc;}
#mycarousel img.curr{border:2px solid #F60;height:51px;width:63px;}
.zoomdiv{z-index:100;border:1px solid #09d;position:absolute;text-align:center;width:200px;height:200px;display:none;overflow:hidden;background:#FFF;top:0;left:1px;}
.jqZoomPup{Z-INDEX:10;BORDER:1px solid #ccc;POSITION:absolute;FILTER:alpha(Opacity=50);VISIBILITY:hidden;TOP:0px;CURSOR:move;LEFT:0px;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;background-color:#ddd;}
.prods_rt{width:300px;height:300px;float:right;}
.prods_rt h1{font-size:14px;line-height:35px; color: #FF9900;}
.prods_rt ul{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:30px;padding-bottom:5px;}
.prods_rt ul i{font-size:20px;color:#999;}
.prods_rt div{ padding-top:5px;}
.prods_txt{width:630px;font-size:13px;padding:15px 0;}
.dyinpt_box{text-align:center;position:relative;height:50px;margin:0 auto;}
.dyinpt_box img,.dy_bg_inpt img{padding:10px 15px 0;}
.dyinpt_box .j{width:18px;height:17px;background:url(tj.gif) 0 0 no-repeat;position:absolute;top:-2px;right:213px;}
.dy_picx{width:570px;text-align:center;margin:0 auto;}
.dysmbox{width:570px;line-height:23px;padding:15px 0;margin:0 auto;}
.dy_bg_inpt{height:55px;border-top:1px dotted #999;text-align:center;position:relative;}
.dy_bg_inpt .jd{width:24px;height:11px;background:url(jd.gif) 0 0 no-repeat;top:-6px;left:30px;position:absolute;}
.dyfont{padding:10px 0;background:#82868b;margin-bottom:15px;}
.dyfont_l{width:315px;float:left;padding-left:4px;}
.dyfont_r{width:250px;float:left;padding-left:4px;}
.dyfont ul li{line-height:24px;}
.dyfont .fb{font-weight:bold;}
.dyfont .cl{clear:both;}
.niu img{margin-left:10px;}
.cuxiao_list{width:580px;margin:0 auto;}
.print_pg{width:690px;background:#FFF;border:1px solid #ccc;padding-top:10px;}
.print_pg .dyfont ul{width:330px;}
.print_pg .dy_bg_inpt{height:20px;}
.print_pg .dy_picx{padding-top:15px;}
.cont_ubox{width:780px;border-bottom:1px dotted #999;font-size:13px;font-family:Arial, Helvetica, sans-serif;margin-bottom:10px;padding:15px 0;}
.cont_ubox h2,.map_tit{font-size:14px;padding-left:10px;line-height:30px;color:#333;font-weight:bold;}
.cont_ubox ul{padding-left:10px;line-height:30px;}
.cont_ubox .li_{width:210px;display:inline-block}
.cont_ubox .li_ .red{text-decoration:underline;padding-left:6px;}
.cont_ubox .tel{border:none;width:600px;padding-top:0px;}
.map_bar_{width:640px;height:320px;padding-top:5px;}
.news_list{width:560px;padding-left:15px;}
.news_list li{width:560px;line-height:35px;float:left;border-bottom:1px dotted #999;font-size:14px;}
.news_list li .r{font-size:12px;float:right;}
/*补充*/
.fff a{color:#999;}


/*优惠券*/
.s3{width:600px; height:250px; margin:20px auto;}
.s3_left1,.s3_left2,.s3_left3,.s3_left4,.s3_left5{float:left; width:202px; padding-top:220px; text-align:center; height:30px;}
.s3_left1{background:url(s3img.jpg) no-repeat 0px -27px;}/*满减*/
.s3_left2{background:url(s3img.jpg) no-repeat 0px -277px;}/*折扣*/
.s3_left3{background:url(s3img.jpg) no-repeat 0px -527px;}/*现金*/
.s3_left4{background:url(s3img.jpg) no-repeat 0px -777px;}/*套餐*/
.s3_left5{background:url(s3img.jpg) no-repeat 0px -1027px;}/*满返*/
.s3bt{font-family:"宋体"; font-size:14px; font-weight:bold; line-height:20px; height:20px; width:300px;color:#5a371f;overflow:hidden; margin:40px auto 10px;}
.s3nr{padding:0px 0px 10px 40px; height:80px; color:#9c5c38;}
.s3nr p{line-height:26px; height:26px; width:330px; overflow:hidden;}
.s3an{height:26px; padding-left:68px;}
.s3an_1 a{background:url(s3img.jpg) no-repeat 0px 0px; width:85px; height:27px; border:0px; cursor:pointer; display:block; float:left; margin:0px 20px;}
.s3an_4{background:url(s3img.jpg) no-repeat -222px -27px; width:85px; height:27px; border:0px;display:block; float:left; margin:0px 20px;}/*灰色——立即打印*/
.s3an_2 a{background:url(s3img.jpg) no-repeat -85px 0px; width:111px; height:27px; border:0px; cursor:pointer; display:block; float:left;}/*正常色——免费短信下载*/
.s3an_3 {background:url(s3img.jpg) no-repeat -196px 0px; width:111px; height:27px; border:0px;  display:block; float:left;}/*灰色——免费短信下载*/
.s3_right{float:left; width:398px; height:250px; background:url(s3.jpg) no-repeat;}
.s3sj{clear:both; color:#000;height:25px; line-height:25px;  margin-top:14px; text-align:center;}
.s3bt a{color:#060;text-decoration:none;}
.s3bt a:link,.s3bt a:visited{color:#060;text-decoration:none;}
.s3bt a:hover{color:#F30;text-decoration:underline;}
/*yhq_show*/
.news_h1{text-align:center;border-bottom:1px dotted #ccc; color:#FFF;}
.news_h1 p{margin:0;padding-top:3px;}
.news_h1 h1{font-size:20px;line-height:35px; color:#FFF;}
.aboutbox{margin-left:30px;}
.yhqbox{width:600px;margin:15px auto;}
.yhqbox .shang{position:relative;float:left;width:598px;background:url(line.gif) repeat-y 474px ;border: solid 1px #ddd; border-bottom:none;padding:0px; background-color:#FFF;}
.yhqbox .shang .class1,.yhqbox .shang .class2,.yhqbox .shang .class3,.yhqbox .shang .class4,.yhqbox .shang .class5{width:61px;overflow:hidden;height:61px;position:absolute;background:url(class.png) no-repeat 0 0;left:-3px;top:-3px;}
.yhqbox .shang .class1{background:url(class.png) no-repeat 0 0;}
.yhqbox .shang .class2{background:url(class.png) no-repeat -62px 0;}
.yhqbox .shang .class3{background:url(class.png) no-repeat -124px 0;}
.yhqbox .shang .class4{background:url(class.png) no-repeat -185px 0;}
.yhqbox .shang .class5{background:url(class.png) no-repeat -247px 0;}
.yhqbox .lefts{float:left;width:445px;padding-left:15px;}
.leftes{height:55px;line-height:55px;}
.leftes strong{float:left;padding-left:30px;color:#c30;font-family:"黑体";font-size:18px;font-weight:300;}
.leftes span{float:right;sfont-weight:300;font-size:12px;text-align:right;}
.yhqbox .lefts ul li{font-size:14px;line-height:32px; color:#000;}
.yhqbox .rights{float:right;width:104px; text-align:center; height:99px; background:url(youhui_down.gif) no-repeat; color:#FFC; padding-top:55px; margin:10px 5px 0px 0px;}
.yhqbox .bottoms{float:left;width:568px;border:dotted 1px #ddd;background:#FFF;padding:15px; color:#666; text-align:left; height:130px;}
.bottoms ul li{font-size:12px;line-height:26px;}
.red{color:#F00; font-size:12px; font-weight:normal;}
.bottomes{font-weight:bold;margin-bottom:5px;font-size:12px;}
.dyinpt_box{padding:0px 100px;}
.print{float:left;background-position:0px 0px;width:92px;height:34px;display:inline-block;line-height:24px;background:url(xiazai.png) no-repeat;margin:10px 0px;}
.print1{float:left;background-position:0px 0px;width:92px;height:34px;display:inline-block;line-height:24px;background:url(xiazai.png) no-repeat 0px -36px;margin:10px 0px;}
.duanxin1{float:right;width:124px;height:34px;display:inline-block;line-height:24px;background:url(xiazai.png) no-repeat -99px -36px;margin:10px 0px;}
.duanxin2{float:right;width:124px;height:34px;display:inline-block;line-height:24px;background:url(xiazai.png) no-repeat -99px 0;margin:10px 0px;}

/*招聘*/
.nyrig_zp_p{ background:#480300;border-bottom:#5B0400 1px solid; color:#FFF; height:auto;overflow:auto; height:30px; margin-bottom:10px;}
.nyrig_zp_p1,.nyrig_zp_p2,.nyrig_zp_p3,.nyrig_zp_p4,.nyrig_zp_p5{float:left;line-height:30px;text-align:center;}
.nyrig_zp_p1{width:322px; }
.nyrig_zp_p2{width:91px;}
.nyrig_zp_p3{width:68px;}
.nyrig_zp_p4{width:74px;}
.nyrig_zp_p5{width:71px;}

.nyrig_zp{color:#EDECEB; height:30px;}
.nyrig_zp_n1,.nyrig_zp_n2,.nyrig_zp_n3,.nyrig_zp_n4,.nyrig_zp_n5{float:left;border-bottom:#E1E1E1 1px solid;line-height:30px;  text-align:center; font-size:12px;}
.nyrig_zp_n1{width:299px;background:url(ter2.gif) no-repeat 5px 0px; padding-left:23px;  text-align:left;}
.nyrig_zp_n2{width:91px;}
.nyrig_zp_n3{width:68px;}
.nyrig_zp_n4{width:74px;}
.nyrig_zp_n5{width:71px;}
.nyrig_zp a:link,.nyrig_zp a:visited{color:#333;line-height:30px; font-size:12px;}
.nyrig_zp a:hover{color:#ED9A10;}
/*招聘内容页*/
.nyrig_nr{width:626px; margin:10px auto 0;}
.clear{clear:both;}
.newny_bt{font-size:16px; font-family:"黑体"; color:#333; text-align:center; line-height:50px;}
.newny_nr{font-size:12px; font-family:"宋体"; color:#333; text-align:center; background-color:#F9F9F9; border-bottom:#CBD3D8 1px solid; border-top:#CBD3D8 1px solid; line-height:24px; height:24px;}
.nyrig_newnys{padding:10px; line-height:24px;}
.zp{font-size:12px; color:#D4D4D4;height:auto;overflow:auto;line-height:32px;margin:0 auto;}
.zp p{font-size:12px; line-height:26px;}
.zp li{float:left; width:300px;}
.zp span{font-weight:bold; font-size:12px; color:#ED9A10}
.zpbt{color:#ED9A10; font-size:13px; font-weight:bold; background-color:#F7F7F7;}
/* CSS 内页—友情链接— */
.linkny{padding:20px;}
.link_img{margin:20px 0;overflow:auto;}
.linkny h4{color:#333;clear:both;font-size:13px;background-color:#999;border-left:3px solid #000;padding:5px 10px;height:16px;line-height:16px;}
.link_img_w{position:relative;margin:6px;width:96px;float:left;}
.link_img_n{background:#fff;border:1px solid #fff;padding:3px;position:relative;top:-4px;left:-4px;}
.link_img_n img{width:88px;height:31px;}
.link_img_z{width:200px;float:left;line-height:30px;}
.link_img_z a:link,.link_img_z a:visited{color:#999;}
.link_img_z a:hover{color:#FF0600;}

/*分页样式*/
.pg{ padding:1px 0px 10px 0px; margin:0 auto; clear:both;}
.p_bar{ clear:both; text-align:center; width:100%; padding:0px; margin:0 auto; margin-top:0px; height:30px; line-height:30px;font-size:12px; font-family:Verdana, arial; text-align:center;}
/**内页分页样式*/
.p_total{ padding:3px 8px;  color:#000; }
.p_total:link{ text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_total:hover{ text-decoration:none;}
.p_pages{ padding:1px 6px; background:#ffffff; border:#E8E8E8 1px solid; color:#000; }
.p_pages:link{ text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_pages:hover{ text-decoration:none;}
.p_curpage{ padding:3px 8px; background:#FFF; border:#930 1px solid; color:#930; }
.p_curpage:link{ text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_curpage:hover{ text-decoration:none;}
.p_num{ padding:3px 8px; background:#ffffff; border:#E8E8E8 1px solid; color:#000; }
.p_num:link{ background:#ffffff; border:#E8E8E8 1px solid;color:#000; text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_num:hover{ background:#FFF;border:#930 1px solid;color:#930;}
.p_redirect{ padding:3px 6px; background:#ffffff; border:#E8E8E8 1px solid; color:#000; }
.p_redirect:link{ background:#ffffff; border:#E8E8E8 1px solid;color:#000; text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_redirect:hover{ background:#FFFF;border:#930 1px solid;color:#930;}
.p_input{ width:30px;background:#ffffff; border:#E8E8E8 1px solid;color:#ff0000; text-align:center;}